import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-property-change',
  templateUrl: './property-change.component.html',
  styleUrls: ['./property-change.component.less']
})
export class PropertyChangeComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
